import request from '@/utils/request'

// 根据用户id列表获取用户信息
export function getAIUserInfoByUserId(id) {
  return request({
    url: '/app/fsUserInfo/getByUserId/' + id,
    method: 'get',
  })
}

// 保存
export function saveAiUserInfo(data) {
  return request({
    url: '/app/fsUserInfo/saveUserInfo',
    method: 'post',
    data: data,
  })
}

// 获取用户兴趣标签
export function getUserTags(userId) {
  return request({
    url: '/app/fsUserInfo/getUserTags/' + userId,
    method: 'get',
  })
}